package com.docus.server.collect.web.enums;

public enum QueryWayEnum {

    /**
     * 默认,出院
     */
    outtime(0),
    /**
     * 创建时间
     */
    createtime(1),
    ;
    private int value = 0;

    private QueryWayEnum(int value) {     //必须是private的，否则编译错误
        this.value = value;
    }
    public int value() {
        return this.value;
    }
    public String ToString() {
        return String.valueOf(this.value);
    }
}
